This page was created by the IDL library routine `mk_html_help2`.

Last modified: Fri Mar 26 01:15:14 2010.

# Directory Listing of Routines

# ssl_general/missions/ace

- ACE_INIT
- ACE_MAG_SWEPAM_LOAD
- ACE_MFI_LOAD
- ACE_SWE_LOAD
- NOAA_ACE_NRT_LOAD

# Routine Descriptions

## ACE_INIT

[Next Routine] [List of Routines]

    Procedure: ACE_INIT

    Purpose: Initializes a settings for ace_mag_swepam_load & noaa_ace_nrt_load

    Notes:

     Author: Cindy Goethel

     $LastChangedBy: pcruce $
     $LastChangedDate: 2009-05-19 11:14:44 -0700 (Tue, 19 May 2009) $
     $LastChangedRevision: 5884 $
     $URL $

(See ssl_general/missions/ace/ace_init.pro)

## ACE_MAG_SWEPAM_LOAD

[Previous Routine] [Next Routine] [List of Routines]

    Procedure: ACE_MAG_SWEPAM_LOAD

    Purpose:  Loads ACE Magnetometer Values in GSM coordinates (1 minute averages) and/or
              Solar Wind Electron Proton Alpha Monitor data

    keywords:
       datatype = (Optional) type of data ('mag', 'swepam', 'all'), default is 'all' and includes
                  all the ascii type data files for ACE (mag and swepam)
       trange = (Optional) Time range of interest (2 element array), default is tplot trange
       downloadonly = (Optional) Set this to 1 to retrieve the data but not load it into
                                 tplot variables
       verbose = (Optional) Set this keyword to get more messages, default is off
       source = (Optional) for directories different from the default ACE data directory
       tplotnames = (Optional) tplot variable names

    Example:
       ace_mag_swepam_load
    Notes:

     Author: Cindy Goethel

     $LastChangedBy: pcruce $
     $LastChangedDate: 2009-05-19 11:14:44 -0700 (Tue, 19 May 2009) $
     $LastChangedRevision: 5884 $
     $URL $

(See ssl_general/missions/ace/ace_mag_swepam_load.pro)

## ACE_MFI_LOAD

[Previous Routine] [Next Routine] [List of Routines]

    Procedure: ACE_MFI_LOAD

    Purpose:  Loads WIND fluxgate magnetometer data

    keywords:
       TRANGE= (Optional) Time range of interest  (2 element array).
       /VERBOSE : set to output some useful info
    Example:
       ace_mfi_load
    Notes:
      This routine is still in development.
     Author: Davin Larson

     $LastChangedBy: davin-win $
     $LastChangedDate: $
     $LastChangedRevision:  $
     $URL $

(See ssl_general/missions/ace/ace_mfi_load.pro)

## ACE_SWE_LOAD

[Previous Routine] [Next Routine] [List of Routines]

    Procedure: ACE_SWE_LOAD

    Purpose:  Loads WIND SWE data

    keywords:
       TRANGE= (Optional) Time range of interest  (2 element array).
       /VERBOSE : set to output some useful info
    Example:
       ace_swe_load,datatype='h2'
    Notes:
      This routine is still in development.
     Author: Davin Larson

     $LastChangedBy: davin-win $
     $LastChangedDate: $
     $LastChangedRevision:  $
     $URL $

(See ssl_general/missions/ace/ace_swe_load.pro)

## NOAA_ACE_NRT_LOAD

[Previous Routine] [List of Routines]

    Procedure: NOAA_ACE_NRT_LOAD

    Purpose:  Loads ACE Magnetometer Values in GSM coordinates (1 minute averages) and/or
              Solar Wind Electron Proton Alpha Monitor data

    keywords:
       datatype = (Optional) the data types for ace include:  'mag', 'swepam', 'all'
                  default is 'all' and includes the ascii type data files for ACE, mag and swepam
       trange = (Optional) Time range of interest (2 element array), default is tplot trange
       downloadonly = (Optional) Set this to 1 to retrieve the data but not load it into
                                 tplot variables
       verbose = (Optional) Set this keyword to get more messages, default is off
       source = (Optional) for directories different from the default ACE data directory
       tplotnames = (Optional) tplot variable names

    Example:
       noaa_ace_nrt_load

    Notes:

     Author: Cindy Goethel

     $LastChangedBy: pcruce $
     $LastChangedDate: 2009-05-19 11:14:44 -0700 (Tue, 19 May 2009) $
     $LastChangedRevision: 5884 $
     $URL $

(See ssl_general/missions/ace/noaa_ace_nrt_load.pro)